.feature {
  max-width: 1009px;
  padding: 0;
  margin: 0 auto;
  display: flex;
  column-gap: 60px;
}
.feature.feature--wrap-text {
  display: block;
  overflow: hidden;
}
.feature.feature--wrap-text .feature__see-more-preview {
  width: auto;
}
.feature.feature--hasTwoColumnList {
  padding-bottom: 0;
}
.feature--hide-image .feature__image[aspect-ratio] {
  display: none;
}
.feature__text-form {
  flex: 1;
}
.feature__title {
  font-size: 30px;
  line-height: 36px;
  color: #004494;
}
.feature__subtitle {
  font-weight: normal;
  font-size: 20px;
  line-height: 26px;
  color: #666666;
  margin: 0 0 25px 0;
}
.feature--hide-image .feature__subtitle.feature__subtitle--only {
  margin-top: 0;
}
.feature__text {
  font-size: 16px;
  line-height: 24px;
}
.feature__text p,
.feature__text ul,
.feature__text ol {
  font-size: 16px;
  line-height: 24px;
  margin: 10px 0;
}
.feature__text p:empty,
.feature__text ul:empty,
.feature__text ol:empty {
  margin: -10px 0 0 0;
}
.feature__text p:last-child,
.feature__text ul:last-child,
.feature__text ol:last-child {
  margin-bottom: 0;
}
.feature__text ol,
.feature__text ul {
  padding: 0 0 0 20px;
}
.feature__text .toggle-content-display:is(.show-more, .show-less) {
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 25px 0 0 0;
  color: #004494;
  line-height: normal;
  position: relative;
  cursor: pointer;
}
.feature__text .toggle-content-display:is(.show-more, .show-less) .MTArrow--down {
  border: solid #004494;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(45deg);
  margin: 0 0 5px 0;
}
.feature__text .toggle-content-display:is(.show-more, .show-less) .MTArrow--up {
  border: solid #004494;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(45deg);
  transform: rotate(-135deg);
  margin: 5px 0 0 0;
}
.mt_direction_right_to_left .feature__text ol,
.mt_direction_right_to_left .feature__text ul {
  direction: rtl;
  padding: 0 20px 0 0;
}
.feature--title-section-empty .feature__text > *:first-child {
  margin-top: 0;
}
.svc_form_and_phone_wrapper {
  display: flex;
}
.feature__btn-wrap {
  margin: 25px 0 0 0;
}
.feature__btn-wrap .moreinfo_btn {
  margin: 0 20px 0 0;
}
.feature__btn-wrap .btn-action span {
  font-size: 13px;
  line-height: 21px;
}
.feature__btn-wrap .btn-primary span {
  box-sizing: border-box;
  padding: 10px 20px;
}
.feature__btn-wrap .btn-secondary span {
  box-sizing: border-box;
  padding: 9px 20px;
}
.feature__btn-wrap .btn-large span {
  line-height: 1.5rem;
}
/* Desktop sticky CTA text */
.pti_sticky-cta-text-wrap {
  display: none;
}
.feature__text__wrap--preview ~ .listbasic {
  margin: 15px 0 0 0;
}
.feature__see-more-preview {
  display: block;
  display: -moz-box;
  display: -webkit-box;
  position: relative;
  overflow: hidden;
  line-clamp: var(--feature-preview-line-count);
  -webkit-line-clamp: var(--feature-preview-line-count);
  -webkit-box-orient: vertical;
  width: 100%;
}
.feature__see-more-preview p:empty,
.feature__see-more-preview ul:empty,
.feature__see-more-preview ol:empty {
  display: none;
}
